get
https://api.rollbar.com/api/1/user/
Get user details for a given account
Returns basic information about the user, as relevant to the account your access token is for. This is the same information available on the "Members" page in the Rollbar UI.
Sample Response
{
"err": 0,
"result": {
"id": 14,
"username": "brian",
"email": "[email protected]",
"email_enabled": 1
}
}
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
404The token's project or account could not be found.
404The token's project or account could not be found.
429The access token is over its rate limit.
429The access token is over its rate limit.